"""person login index

Revision ID: 0019
Revises: 0018
Create Date: 2021-12-10 13:23:00.000000+00:00

"""
from alembic import op


revision = '0019'
down_revision = '0018'
branch_labels = None
depends_on = None


def upgrade():
    op.create_index('person_table__login', 'person', ['login'], unique=False)


def downgrade():
    op.drop_index('person_table__login')
